LE NOUVEAU NATIONALISME RUSSE. DES REPERES POUR COMPRENDRE


le-nouveau-nationalisme-russe

Auteur : Marlène Laruelle

Editeur : L’Oeuvre

 

La récente montée en puissance de Moscou prend au dépourvu les pays occidentaux, qui ont du mal à décrypter les tenants et les aboutissants de cette manifestation de force, perçue comme agressive. À l’heure où les médias européens dépeignent la Russie comme un pays en prise avec ses vieux démons impérialistes, il convient de revenir sur la question du nationalisme.

 

Le point de vue de l’éditeur : « Le nouveau nationalisme russe offre une grille de lecture qui rompt avec les clichés de la guerre froide. La ” Russie de Poutine ” n’est pas une URSS bis, c’est une construction politique inédite. Ni le clivage gauche-droite, ni la dichotomie dictature-démocratie ne sont opérants pour traduire les tensions qui structurent la nouvelle puissance russe, à la fois populaire, démocratique et autoritaire.

Chercheuse de renom, Marlène Laruelle dresse pour la première fois le portrait politique d’une société qui trouve dans le nationalisme une forme de retour à la normalité. Elle démontre que ce nationalisme n’est pas uniquement aux mains de mouvements d’extrême droite ou d’opposition au pouvoir, mais fait également partie intégrante des stratégies du Kremlin pour recréer de l’unité sociale après le traumatisme des époques gorbatchévienne et eltsinienne.

La Russie n’est pas une “autre planète”, son avenir est lié à celui de l’Europe et du monde. »

 

SOMMAIRE

 

Changements sociétaux et réponse xénophobe

Le nationalisme comme opposition : le camp extraparlementaire

Le nationalisme comme populisme : les partis protestataires

Le nationalisme comme centrisme conservateur : Russie unie

Le nationalisme comme consensus social : le label patriotique

 

Nombre de pages : 374 pages

Date de parution : 25/03/2010

Editeur(s) : L’Oeuvre

Auteur(s) : Marlène Laruelle

ISBN13 : 978-2-35631-056-9

EAN13 : 9782356310569

ISBN10 : 2-35631-056-8

Format : 15 x 21

Les commentaires sont fermés.

Your server is running PHP version 4.4.9 but WordPress 4.0 requires at least 5.2.4.